<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game</title>
    <style> body {padding: 0; margin: 0;} </style>
    <script src="assets/js/p5.js"></script>
    <script src="assets/js/p5.dom.js"></script>
    <script src="assets/js/p5.sound.js"></script>
    <script src="assets/js/p5.play.js"></script>
    <script src="assets/js/p5.collide2d.js"></script>
    <script src="assets/js/base.js"></script>
  </head>
  <body>
  </body>
</html>
